var hash = new Hashtable();

hash.put("Username:", "Nome de usuário:");
hash.put("Password:", "Senha:");
hash.put("Confirm New Password:", "Confirmar nova senha:");
hash.put("Current Password:", "Senha atual:");
hash.put("New Password:", "Nova senha:");
hash.put("MCU IP:", "IP da MCU:");
hash.put("Port:", "Porta:");
hash.put("Remember my login on this machine", "Lembrar meu login nesta máquina");
hash.put("Version:", "Versão:");
hash.put("Loading ...", "Carregando...");
hash.put("Loading Prerequisites ...", "Carregando pré-requisitos...");
hash.put("Last disconnection cause: ", "Motivo da última desconexão: ");
hash.put("Exception occured in Coordinator (Init): counter = ", "A exceção ocorreu em Coordenador (Inic): contador = ");
hash.put("Please click the information bar to allow installation", "Clique na barra de informações para permitir a instalação");
hash.put( "Please enter a valid IP Address", "Introduza um endereço IP válido");
hash.put("Invalid port number.\nValid range is from 0 to 65535", "Número de porta inválido.\nO intervalo válido vai de 0 a 65535");
hash.put("RMX at ", "RMX em ");
hash.put("Different RMX versions must be run in separate browser sessions.", "Versões diferentes de RMX devem ser executadas em sessões separadas do navegador.");
hash.put("Please enter your name and password.", "Insira seu nome e senha.");
hash.put("RMX Security Settings have changed. Reopen the browser.", "As Configurações de segurança do RMX foram alteradas. Reabrir o navegador.");
hash.put("Only one Web browser session is permitted per RMX. Close one window, Refresh and then Login", "Apenas uma sessão de navegador da Web é permitida por RMX. Feche uma janela, atualize e conecte-se novamente");
hash.put("Please wait while installing Dot Net Framework...", "Por favor, aguarde enquanto está sendo instalado o Dot Net Framework...");
hash.put("Please wait while downloading...", "Aguarde o carregamento…");
hash.put("Login readiness took ", "A prontidão de conexão levou ");
hash.put(" Sec.", " seg.");
hash.put("RMX is not responding - please reopen the browser", "O RMX não está respondendo. Por favor, abra o navegador novamente");
hash.put(" Both versions: ", " Ambas as versões: ");
hash.put(" and version: ", " e versão: ");
hash.put(" are running.", " estão sendo executadas.");
hash.put("     Login     ", "     Login     ");
hash.put("CLR Versions mixture. Reopen the browser.", "Erro de ambiente de navegador. Por favor, abra o navegador novamente");
hash.put("{0} Security Settings have changed. Reopen the browser.","{0} As Configurações de segurança foram alteradas. Reabra o navegador.");
hash.put("Only one Web browser session is permitted per {0}. Close one window, Refresh and then Login","Apenas uma sessão de navegador da Web é permitida por {0}. Feche uma janela, atualize e, em seguida, conecte-se");
hash.put("{0} at ","{0} em ");
hash.put("Different {0} versions must be run in separate browser sessions.","Versões {0} diferentes devem ser executadas em sessões separadas do navegador.");
hash.put("Accept", "Aceitar");
hash.put("Please enter and confirm a new password.", "Insira e confirme uma nova senha.");
hash.put("New password can not be identical to the old one.", "A nova senha não pode ser idêntica à senha atual ou anteriores.");
hash.put("New Password and Confirm Password fields must be identical.", "A nova senha e a confirmação da senha devem ser idênticas.");
hash.put("RMX Web Client session has timed out due to no user activity. Please login again.", "A sessão de Cliente Web RMX expirou devido à falta de atividade do usuário. Execute o login novamente.");
hash.put("{0} is not responding - please reopen the browser","{0} não está respondendo - Reabra o navegador ");
hash.put("Install RMX Manager","Instalar Gerente RMX");
hash.put("Windows cannot find {0}. Check the spelling and try again.","O Windows não pode encontrar {0}. Verifique a ortografia e tente novamente.");
hash.put("Browser environment error. Please close and reopen all browser sessions.", "Erro de ambiente do browser. Feche e reabra todas as seções de browser.");
